@charset "utf-8";
body {
	font-size: 12px;
	line-height:1.5;
	color: #825d3c;
	margin: 0;
	padding: 0px;
	background: url(../images/bg.gif) repeat center top #afe7fb;
	min-width:980px;
	width: auto !important;  
	width: 980px;
}
.txts {
	font-size:10px;
}
h3,h4 {
	display: none;
}
p {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
dl,dt,dd {
	margin:0px;
	padding:0px;
}
ul,li {
	margin:0px;
	padding:0px;
}
a:link,a:visited {
	color: #e34797;
	text-decoration: underline;
}
a:hover,a:active {
	color: #0075dc;
	text-decoration: none;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*all style
---------------------------------------------*/



/*banner
---------------------------------------------*/

#bannerarea{
	margin: 10px auto;
	padding: 0;
	width: 980px;
	text-align:center;
	clear:both;
}
#bannerarea img{
	margin: 10px;
	padding: 0;
}



/*top style
---------------------------------------------*/
#t_kv{
	background: url(../images/kv.jpg) no-repeat center bottom #FFF;
}

#t_head{
	background: url(../images/t_head_bg.png) repeat-x center bottom;
	padding:0 0 36px 0;
}
#t_container{
	margin:0 auto;
	padding:0;
	width:980px;
	height:688px;

}
#t_head h1{
	background: url(../images/top_logo.png) no-repeat center 24px;
	height:89px;
	margin:0 0 0 0;
	padding:24px 0 0 0;
}

#t_head h1 p{
	display:none;
}

#t_head h2{
	background: url(../images/hoso_03.png) no-repeat center top;
	height:40px;
	margin:4px 0 0 0;
	padding:0;
}
#t_head h2 p{
	display:none;
}

#t_foot{
	background: url(../images/t_foot_bg.png) repeat-x center top;
	padding:36px 0 30px 0;
	margin:0;
}

#newssocialyarea{
	background: url(../images/news_bg.png) no-repeat center top;
	margin: 0 auto;
	padding:40px 0 0 0;
	width:711px;
	height:126px;
	clear: both;
}


#tnewsarea{
	height: 168px;
	overflow:auto;
	width:240px;
}

#tnewsarea{
	padding:0;
	margin:0 20px;
	height: 110px;
	overflow:auto;
	width:500px;
	float:left;
}

.topnewstxt{
	padding: 0 4px 6px 4px;
	color: #434343;
}

.topnewstxt a:link,#tnews a:visited {
	text-decoration: underline;
	color: #434343;
}
.topnewstxt a:hover,#tnews a:active {
	color: #e34797;
	text-decoration: underline;
}


#copyright{
	clear:both;
	width:980px;
	height:13px;
	margin:16px auto;
	background: url(../images/copy.png) no-repeat right top;
}

#u_copyright{
	clear:both;
	height:13px;
	margin:16px auto 0;
	padding:0 0 16px 0;
	background: url(../images/copy.png) no-repeat right top;
}

#copyright p,#u_copyright p{
	display:none;
}


/*menu
---------------------------------------------*/
#t_menubox_l{
	float:left;
	padding:28px 0 0 0;
	margin:0;
	width:210px;
}

#t_menubox_r{
	float:right;
	padding:28px 0 0 0;
	margin:0;
	width:210px;
}


#t_menubox_l p,#t_menubox_r p {
	display:none;
}

#t_menubox_l a,#t_menubox_r a  {
	height: 127px;
	width:149px;
	margin: 0;
	padding: 0px;
	display: block;
}


/*---------------*/
#t_menubox_l #btn_news a{
	margin: 0 0 0 61px;
}
#t_menubox_l #btn_news a:link,#t_menubox_l #btn_news a:visited {
	background: url(../images/t_btn_news.png) no-repeat left top;
}
#t_menubox_l #btn_news a:hover,#t_menubox_l #btn_news a:active {
	background: url(../images/t_btn_news_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_l #btn_story a{
	margin: 17px 0 0 0;
}
#t_menubox_l #btn_story a:link,#t_menubox_l #btn_story a:visited {
	background: url(../images/t_btn_story.png) no-repeat left top;

}
#t_menubox_l #btn_story a:hover,#t_menubox_l #btn_story a:active {
	background: url(../images/t_btn_story_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_l #btn_chara a{
	margin: 17px 0 0 61px;
}
#t_menubox_l #btn_chara a:link,#t_menubox_l #btn_chara a:visited {
	background: url(../images/t_btn_chara.png) no-repeat left top;
}
#t_menubox_l #btn_chara a:hover,#t_menubox_l #btn_chara a:active {
	background: url(../images/t_btn_chara_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_l #btn_staff a{
	margin: 17px 0 0 0;
}
#t_menubox_l #btn_staff a:link,#t_menubox_l #btn_staff a:visited {
	background: url(../images/t_btn_staff.png) no-repeat left top;
}
#t_menubox_l #btn_staff a:hover,#t_menubox_l #btn_staff a:active {
	background: url(../images/t_btn_staff_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_r #btn_trailer a{
	margin: 0;
}
#t_menubox_r #btn_trailer a:link,#t_menubox_r #btn_trailer a:visited {
	background: url(../images/t_btn_trailer.png) no-repeat left top;
}
#t_menubox_r #btn_trailer a:hover,#t_menubox_r #btn_trailer a:active {
	background: url(../images/t_btn_trailer_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_r #btn_episodes a{
	margin: 17px 0 0 61px;
}
#t_menubox_r #btn_episodes a:link,#t_menubox_r #btn_episodes a:visited {
	background: url(../images/t_btn_episodes.png) no-repeat left top;
}
#t_menubox_r #btn_episodes a:hover,#t_menubox_r #btn_episodes a:active {
	background: url(../images/t_btn_episodes_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_r #btn_onair a{
	margin: 17px 0 0 0;
}
#t_menubox_r #btn_onair a:link,#t_menubox_r #btn_onair a:visited {
	background: url(../images/t_btn_onair.png) no-repeat left top;
}
#t_menubox_r #btn_onair a:hover,#t_menubox_r #btn_onair a:active {
	background: url(../images/t_btn_onair_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox_r #btn_pv a{
	margin: 17px 0 0 61px;
}
#t_menubox_r #btn_pv a:link,#t_menubox_r #btn_pv a:visited {
	background: url(../images/t_btn_pv.png) no-repeat left top;
}
#t_menubox_r #btn_pv a:hover,#t_menubox_r #btn_pv a:active {
	background: url(../images/t_btn_pv_on.png) no-repeat left top;
}


#u_nav{
	padding:0;
	margin:0;
	width:266px;
	float:left;
}






/*under style
---------------------------------------------*/

#container {
	background: url(../images/bg02.png) repeat-y center top;
	margin: 0px auto;
	padding: 0 50px;
	width: 920px;
}

#u_head{
	background: url(../images/head_bg.png) no-repeat center bottom;
	width:918px;
	height:106px;
	margin:0 auto 30px auto;
}

#u_head h1{
	margin:38px 0 0 26px;
	padding:0;
	float:left;
	width:308px;
}

#cate_tit{
	width:344px;
	height:42px;
	padding:0;
	margin:38px 26px 0 0;
	float:right;
}

#contents {
	margin: 0;
	padding:0;
	width:634px;
	float:right;
}

.kijitop {
	background: url(../images/kiji_top.png) no-repeat center top;
	padding: 10px 0 0 0;
	margin: 0 0 30px 0;
	width:634px;
	clear:both;
}
.kijibottom {
	background: url(../images/kiji_bottom.png) no-repeat center bottom;
	padding: 0 0 27px 0;
	margin: 0;
	width:634px;
}
.kijibody {
	background: url(../images/kiji_body.png) repeat-y center top;
	padding: 6px 18px 20px 18px;
	margin: 0;
	clear:both;
}


.kijitit {
	background: url(../images/kiji_titbg.jpg) repeat center top;
	padding:10px 10px 10px 10px;
	margin: 0;
	font-size:14px;
	font-weight: bold;
	color:#0075dc;
	line-height:1.3;
}

.titicon{
	background: url(../images/tit_icon.png) no-repeat left;
	padding:0 0 0 24px;
}

.kijidate {
	font-size:14px;
	font-weight:bold;
	padding: 10px 10px 10px 0;
	margin: 0;
	color:#28c2fa;
	line-height:1;
	text-align:right;
}

.kijitxt {
	clear:both;
	padding:10px;
	margin: 0;
	min-height:100px;
	height: auto !important;  
	height: 100px;}

.kijisp {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}


/*--動画--*/
.mov{
	background: url(../images/mov_bg.png) no-repeat center top;
	height:271px;
	width:450px;
	padding:27px 28px;
	margin:16px auto 0;
	text-align:center;
	clear:both;
}




/*--その他--*/

.time_change {
	margin: 0px;
	padding: 0;
	text-align: center;
	
}

/*--ソーシャル--*/

.t_social_area {
	height: 31px;
	margin: 0 0 0 0;
	padding: 0 20px 0 0;
	width: 140px;
	float:right;
}
.t_social_area .so01,.t_social_area .so02,.t_social_area .so03 {
    margin: 10px 0 0 0;
    padding: 0;
    width: 140px;
}

.social_area {
	height: 31px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	width:390px;
	text-align:center;
}
.social_area .so01,.so02,.so03 {
    float: left;
    margin: 0;
    padding: 0;
    width: 130px;
}

/*--trailer時間変更--*/
.timetxt {
	padding: 8px 0 8px 0;
	margin: 0;
	color:#F00;
	font-weight:bold;
}
